.header-area {
    text-align: center;
}
.header-area{
    background-image: url(../image/headerimage.bg.png);
    background-repeat: no-repeat;
    background-size:cover;
}
h1{
    color:red;
    font-size: 100px;
}
.bottonstyle{
    display: grid;
    grid-template-columns: 200px 200px 200px 200px 200px;
    display: flex;
    justify-content: flex-end;
}